@charset "utf-8";
/*@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts2/roboto-medium-webfont.eot');
    src: url('../fonts2/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts2/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts2/roboto-medium-webfont.woff') format('woff'),
         url('../fonts2/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts2/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('../fonts2/roboto-regular-webfont.eot');
    src: url('../fonts2/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts2/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts2/roboto-regular-webfont.woff') format('woff'),
         url('../fonts2/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts2/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.slider_background{

	background-image: url('../images/bg-top-banner-bg-new.png');
	background-repeat: no-repeat;
	padding-bottom: 10px;
        background-position: center;
        overflow: hidden;
}   
.carousel-caption h1{

	font-size: 55px;
	color: #0b6277;
        text-align: left;
}
.carousel-caption p{

	font-size: 25px;
	color: #0b6277;
        text-align: left;
        line-height:40px;
}
.carousel-indicators li{

	margin-right: 10px;
}
.carousel-indicators .active{

	margin-right: 10px;
}
.top-bar{

	background-color: #92192d;
	padding: 10px 10px 0px 10px;
	font-size: 13px;
	color: #92192d;
       
}
a{
    color: #6d6e71;    
}
a:hover{
 color: #92192d;    
}
.top-bar a{

    color: #6d6e71 !important;
    
}
.top-bar a:hover{

    color: #92192d!important;
    
}
a.riserlink{color: #92192d !important;}
a:hover.riserlink{color: #590b19 !important;}

.shopping-cart{

	color: #c5af99;
	font-size: 13px;
        float:right;
}
.menu-block{

	background-color: #92192d;
	padding: 40px;
	margin-top: 70px;
}
.menu-block .list-inline{

	color: #fff;
	margin-top: 25px;
}
.menu-block,.list-inline li a{

	color: #fff;
}
.menu-block,.list-inline li a:hover{

	color: #fff;
        text-decoration: none;
}
.footer-wrapper{

	background-color: #e6e7e7;	
	font-size: 13px;
	padding: 30px;
}
.footer-wrapper h4{

	
        padding-bottom: 20px;
}
.footer-wrapper a{

	color: #fff;
}
.footer-wrapper a:hover{

	color: #92192d;
	text-decoration: none;
}
.copyright{

	
}
.copyright a{

	color: #6d6e71;
}
.copyright a:hover{

	color: #92192d;
	text-decoration: none;
}
.confoo_pad a,a.privacy{color:#6d6e71;}
.confoo_pad a:hover,a:hover.privacy{color:#92192d;}

.copyright-border{

    border-top: 1px solid #6d6e71; 
    margin-top: 30px;
}
.banner-bottom{

	margin-top: 20px;
}
.banner-bottom h2{

	color: #92192d;
	font-weight: bold;
	text-align: center;

}
.banner-bottom h3{

	color: #1c8caa;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
        line-height: 30px;

}
.about_john p{

	color: #444444;
	font-size: 13px;
}
.product_block{

	padding: 30px 30px 50px 30px;
	background-color: #bfd5dc;
}
.product_block h3{

	color: #1c8caa;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.product_block h4{

	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
        line-height: 25px;
        padding-top:20px;
}
.products-container{

	background-color: #e8e3de;
	color: #6d6e70;
	text-align: left;
	position: relative;
}
.products-container h3{

	color: #1c8caa;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}

.products-container p{

	font-size: 12px;
        padding-top:10px;
}
.arrow{

	position: absolute;
    top: 38%;
    right: -5%;
}
.problock_align{

	 margin: 30px 0px 0px 50px;
}
.great_combintation{

	background-color: #81c2d9;
	padding: 20px;
}
.great_button{

	color: #fff;
	padding: 14px;
	background-color: transparent;
	border: 1px solid #fff;
        cursor: text;
        font-size: 20px;
}
.great_combintation p{

	margin-top: 18px;
    color: #fff;
    font-weight: bold;
    font-size:18px;
}
.middle-wrapper{

	padding: 30px;
	color: #6d6e70;
	text-align: center;
}
.middle-wrapper h3{

	color: #1c8caa;
	font-weight: bold;
        padding-bottom: 30px;
}
.middle-wrapper p{

	font-size: 13px;
}
.case_study h3{

	color: #81c2d9;
	margin-top: 50px;
    font-size: 20px;
}
.case_study{

	background-color: #ebf3f5;
	padding: 15px;
	margin-top: 100px;
}
.case_study_img{
    
    position: absolute;
    border-radius: 50px;
    width: 100px;
    height: 100px;
    top: 10%;
    left: 34%;
    border: 5px solid #fff;
}
.read_more{

	border: 1px solid #81c2d9;
	color: #81c2d9;
	background-color: transparent;
	padding: 14px 20px;
	margin-top: 30px;
}
.read_more:hover{

	border: 1px solid #1c8caa;
	color: #1c8caa;
	background-color: transparent;
	padding: 14 px 20px;
	margin-top: 30px;
}
.above_footer{

	background-color: #e8e3de;
	color: #6d6e70;
        padding-bottom: 60px;
}
.testimonial_block{

	background-color: #f1edea;
	padding: 30px;
}
.testimonial_block h3{

	color: #1c8caa;
	font-weight: bold;
}
.testimonial_block p{

	font-size: 13px;
	margin: 20px 0px;
}
.testimonial_border{

    border: 1px solid #fff;

}
.testimonial_block i{

	margin-top: 30px;
}
.video_block{

	padding: 48px 30px 30px 30px;
}
.video_block h3{

	color: #1c8caa;
	font-weight: bold;
	margin-bottom: 38px;
}
.video_block p{

	font-size: 13px;
}
.testimonial_block p{

	font-size: 13px;
	margin: 20px 0px;
}
.view_more{

	border: 1px solid #81c2d9;
	color: #81c2d9;
	background-color: transparent;
	padding: 14px 20px;
	margin-top: 15px;
}
.view_more:hover{

	border: 1px solid #1c8caa;
	color: #1c8caa;
	background-color: transparent;
	padding: 14px 20px;
	margin-top: 15px;
}
.inner_menu > .navbar-default{

	background-image: url(../images/bg-top-header-inner.png);
	padding: 5px 20px 39px 20px;
	position: initial;
}
.inner_case h2{

    color: #0b6277;
    font-weight: bold;
    margin-bottom: 40px;
}
.map{

	position: relative;
	margin-top: 90px;
}
.mapdot1{

	position: absolute;
    top: 240px;
    left: 77px;
}
.mapdot2{

	position: absolute;
    top: 305px;
    left: 105px;
}
.mapdot3{

	position: absolute;
    top: 260px;
    left: 163px;
}
.mapdot4{

	position: absolute;
    top: 310px;
    left: 204px;
}
.mapdot5{

	position: absolute;
    top: 312px;
    left: 224px;
}
.mapdot6{

	position: absolute;
    top: 260px;
    left: 224px;
}
.tab-content h3{

	color: #81c2d9;
	font-weight: bold;
	margin-bottom: 40px;
    font-size: 20px;
}
.tab-content{

	margin-top: 100px;
}
.border_bot{

	border-bottom:1px solid #81c2d9;
	margin-bottom: 30px;
}
.mar_bot{

	margin-bottom: 110px;
}
.nav-tabs > li > a {
    margin-right: 30px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #1c8caa;
    font-size: 25px;
    font-weight: bold;
    padding-left: 0px;
    padding-bottom: 20px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555;
    cursor: default;
    background-color: #fff;
    border-bottom:3px solid #81c2d9;
}
.nav-tabs-border{

	border-bottom: 1px solid #1c8caa;
}
.nav-tabs{

	border-bottom: initial;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{

	color: #1c8caa;
}
.inner_case_studies{

	margin-bottom: 0px;
}
.arrow_box {
	position: relative;
	background: #24bdff;
	padding: 20px;
	width:50%;
	top: -375px;
    left: 126px;
    text-align: center;
    color: #fff;
}
.arrow_box:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(36, 189, 255, 0);
	border-top-color: #24bdff;
	border-width: 30px;
	margin-left: -30px;
}
.page_title{

    color: #0b6277;
    font-weight: bold;
    margin-bottom: 40px;
}
.product_description{

	padding: 0px 60px;
}
.product_details h2{

	color: #1c8caa;
	font-weight: bold;
}
.add_cart{

	color: #fff;
	background-color: #92192d;
	padding:10px;
	border: none;
	margin-top: 18px;
}
.add_cart:hover{background-color: #333;}
.product_testimonials h3{
    
    color: #1c8caa;
	font-weight: bold;
	margin-top: 50px;
}
.personal_testimonials{

	margin-top: 50px;
    border-bottom: 1px solid #e6e7e7;
}
.personal_testimonials h4{

	color: #81c2d9;
	text-align: right;
	font-size: 15px;
	font-weight: bold;
}
.personal_testimonials h5{

	text-align: right;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 25px;
}
.costs_benefits{

	list-style-type: none;
	line-height: 2.5;
	padding-left: 0px;
	margin-bottom: 50px;
}
.costs_benefits li{

    background-image: url('../images/icon-tick.png');
    background-repeat: no-repeat;
    padding-left: 40px; 
}
.product_select_boxes{

	    border: none;
}
.select-control {

    padding: 12px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.message-icon{

	    margin-left: 20px;
}
.top-address-bar .shopping-cart{margin-top:30%;}
@media (min-width : 240px) and (max-width : 767px) {

  .slider_background{

   
  }   
  .top-address-bar{

  	padding-left: 0px;
  }
  .logo_top{

  	width: 95%;
  }
  .carousel-caption h1{

  	font-size: 14px;
  }
  .carousel-caption p{

  	font-size: 10px;
  }
  .carousel-indicators{

  	bottom: -41px;
  }
  .carousel-caption{

  	top:4%;
        margin-right: 0px;
  }
  .btn-primary:hover {
   display:none;
  }
   .btn-primary{
    display: none;
  }
  .btn-info:hover {

    display: none;

  }
  .btn-info{

    display: none;
  }
  .problock_align{
  	margin:0px 0px 20px 0px;
  }
  .arrow{

  	position: relative;
    top: 30%;
    right: -36%;
  }
  .inner_block{

  	width: 100%;
  }
  .products-container{

  	padding-bottom: 30px;
  }
  .case_study_img{

  	position: initial;
  	margin-top: 20px;
  }
  .view_more{
  	margin-bottom: 40px;
  }
  .navbar-toggle{
  	margin-top: 12px;
  }
  .navbar-nav {
    margin: 7.5px -15px;
    background-color: #81c2d9;
  }
  .case_study{

  	margin-top: 30px;
  }
  .product_select_boxes {
    position: absolute;
    top: 49px;
    right: 45px;
    border: none;
  }
  .select-control {

    width: 100%;
    height: 100px;
  }
 .confoo_pad{padding-left:0px}
.navbar-brand {
  width: 79%;
}
.mob_mar{margin-top:70px;}
.top-address-bar .shopping-cart{margin-top:0px;text-align:center;}
.shopping-cart{float:none;}
.caption h1 {
    font-size: 20px !important;
    color: #92192d;
    text-align: center !important;
}

.caption p {
    font-size: 15px !important;
    text-align: center !important;
}
.metaslider .caption-wrap {
    position: initial !important;
    text-align: center !important;
}

.flex-control-nav{
    padding-bottom: 20px;
}
.buy_nowbut{

    margin-bottom: 10px;
    width:180px;
}
.buy_nowbut:hover{

    margin-bottom: 10px;
    width:180px;
}
.learn_morebut{

    margin-bottom: 10px;
    width:180px;
    margin-left:-22px;
}
.learn_morebut:hover{

    margin-bottom: 10px;
    width:180px;
    margin-left:-22px;
}
.container-fluid{
    padding:10px !important;
}
.navbar-default .navbar-nav > li > a{color: #fff !important;}
.navbar-nav {
    text-align: center;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff !important;
  background-color: #0b6277 !important;
  border-bottom: 5px solid #1c8caa !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    color: #fff !important;
  background-color: #0b6277 !important;

}
.nav > li{
  border-bottom: solid 1px #fff;
}
.great_combintation{

    text-align: center;
}
.navbar-brand > img {
    display: block;
    margin-top: 4px;
}
.footer_logo{
    margin-top:25px;
}
}
	



.top-mar{

    margin-top:4%;
    text-align:center;
   
}
.contact_us h2 {
    color: #0b6277;
    font-weight: bold;
    margin-bottom: 40px;
}
.wpcf7-submit{
   
   color: #fff;
   background-color: #92192d;
   padding: 18px 40px;
   border-radius: 0px;
   border: none;
}
.wpcf7-submit:hover{background-color:#333;}
div.wpcf7-mail-sent-ok{display: none;}
.hov_state a:hover{text-decoration: none;color: #1c8caa;}
.search-field {
	background-image: url(../images/icon-search.png);
	background-repeat: no-repeat;
        background-color: initial;
	border: none;
	cursor: pointer;
        width: 30px;
	height: 35px;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	
}
.search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 230px;
        color: #4f4f4f;
        font-weight: normal;
}
.search-form
.search-submit { 
display:none;
}
.search-field:hover {
    background: url("../images/icon-search.png");
    background-repeat: no-repeat;
    background-color:#fff;
}
.collapse {padding-left: 0px;}
.margn-ri{margin-right: 20px;}
.confoo_pad{padding-left:2px}
.metaslider .caption-wrap {
    position: absolute;
    top: 130px;
    left: 206px !important;
    background: transparent !important;
    color: #0b6277 !important;
    opacity: 1 !important;
    margin: 0;
    display: block;
    width: 25%;
    line-height: 1.4em;
}
.caption p {
    font-size: 25px;
    color: #0b6277;
    text-align: left;
    line-height: 40px;
}
.caption h1 {
    font-size: 55px;
    color: #92192d;
    text-align: left;
}
.flex-control-nav {
    bottom: -60px !important;
    line-height: 11px;
}
.flex-control-paging li a.flex-active{
    background-color: #81c2d9 !important
}
.flex-control-paging li a{
    background-color: #e8e3de !important;
}
.bann_te{text-align: left;}

.buy_nowbut {
    color: #fff;
    background-color: #1c8caa;
    padding: 19px 40px;
    border-radius: 0px;
    display: inline-block;
    border: none;
}
.buy_nowbut:hover {
    color: #fff;
    background-color: #81c2d9;
    padding: 19px 40px;
    border-radius: 0px;
    display: inline-block;
    border: none;
}

.learn_morebut {
    color: #1c8caa;
    background-color: transparent;
    padding: 18px 35px;
    border-radius: 0px;
    display: inline-block;
    border: 1px solid #1c8caa !important;
}
.learn_morebut:hover {
    color: #fff;
    background-color: #81c2d9;
    padding: 18px 35px;
    border-radius: 0px;
    display: inline-block;
    border: 1px solid #1c8caa !important;
}
.footer_links a{
    font-size: 15px;
}


#mega-menu-header-menu ul li a{color:#414042;}
a.anchor-black{color:#444444;}
a.anchor-black:hover{color:#333;}
